/* CSS Document */
body,input,select {
	font-size: 11px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
body{
  	background-color:#CCCCCC;
  	margin:0px;
  	padding:0px;
}
#container{
  width:984px; 

}
#wrapper{
  float:left;
  border:1px solid #516989;
  padding:2px;
  background:#FFFFFF;
  margin-top:10px;
}
a img{
border:0px;
}
#admin-content{
  width:981px;
  margin-top:5px;
}
input{
 font-family:verdana;
 font-size:12px;
 margin:3px 0;
}

#admin-content a{
 color: #FF6600;
} 

#menu-admin{
background: #003399;
border:1px solid #C0C0C0;
}
#menu-admin ul{
background: #003399;
  list-style:none;  
  margin:0px;
}

#header{
  width:980px;
  height:100px;
  background: #0033CC;
  position:relative;
}

#header .tgl{
  position:absolute;
  top:3px;
  right:3px;
  color:white;  
  font-weight:bold;
}

#menu-admin ul li{
  float:left;
  margin-left:1px;

}

table{
  font-size:12px;
  font-weight:normal;
}
table.report tr{
  background:#e2eaf2;
}
table.report tr.header{
  text-align:center;
 background:url(../images/head-table.gif); 
  color:#ffffff;
  height:26px;
  font-weight:bold;
  
}

table.report tr.header2{
  background:#2a7ce9;
}

table.report tr.header a{text-decoration:underline;color:#ffffff;  }
table.report tr.header a:hover{text-decoration:none;color:#ffffff;background:none}
table.report a,.orange {color:#f99906;}
table.report tr.alt1{
  background:#f7f6f6;
}
table.report tr.data td{padding:0px;padding-left:2px;}

td.select1{width:40px;padding:2px 0px 0px 10px;text-align:left;height:25px}

.moduleName,.tableWrapper{
  padding:4px;
  border:1px solid #C0C0C0;
  background:#f6f6f6;
  margin-bottom:5px;
}
.tableWrapper{
  background:#FFFFFF;
  padding:0px;
  overflow:auto;
  max-height:380px;
  }


/* MENU */
#menu-admin{
  padding:0px;
  background: #003399;
  border:1px solid #5cb72a;
  height:30px;
}
#menu-admin ul{
  margin:0px;
  padding:0px;
  float:left;
  height:30px;
  
}

#menu-admin li{
  float:left;
  margin-left:10px;
}

#menu-admin li a{
   text-decoration:none;
   height:40px;
   padding-left:15px;
   color:#fff;
   font-weight:bold;
   height:30px;
   display:block;
 
}

#menu-admin li a:hover{
  background:url("../images/nav-hover-l.gif") center left repeat-y ;  
  color:#f5a547;
}

#menu-admin li.dashboard a{
  background:url("../images/dashboard.gif") center left repeat-y ;  
}

#menu-admin li.dashboard a:hover{
  background:url("../images/nav-hover-l-dashboard.gif") center left repeat-y ;  
  color:#f5a547;
}

#menu-admin li.tour a{
  background:url("../images/tour.gif") center left repeat-y ;  
}

#menu-admin li.tour a:hover{
  background:url("../images/nav-hover-l-tour.gif") center left repeat-y ;  
  color:#f5a547;
}

#menu-admin li.search a{
  background:url("../images/search.gif") center left repeat-y ;  
}

#menu-admin li.search a:hover{
  background:url("../images/nav-hover-l-search.gif") center left repeat-y ;  
  color:#f5a547;
}

#menu-admin li.info a{
  background:url("../images/info.gif") center left repeat-y ;  
}

#menu-admin li.info a:hover{
  background:url("../images/nav-hover-l-info.gif") center left repeat-y ;  
  color:#f5a547;
}

#menu-admin li.report a{
  background:url("../images/report.gif") center left repeat-y ;  
}

#menu-admin li.report a:hover{
  background:url("../images/nav-hover-l-report.gif") center left repeat-y ;  
  color:#f5a547;
}

#menu-admin li.password a{
  background:url("../images/password.gif") center left repeat-y ;  
}

#menu-admin li.password a:hover{
  background:url("../images/nav-hover-l-password.gif") center left repeat-y ;  
  color:#f5a547;
}

#menu-admin li.logout a{
  background:url("../images/logout.gif") center left repeat-y ;  
}

#menu-admin li.logout a:hover{
  background:url("../images/nav-hover-l-logout.gif") center left repeat-y ;  
  color:#f5a547;
}

#admin-content #trigger-link a{
  color:#e7832b;
  text-decoration:none;
  background:#F6F6F6;
  padding:0px 4px;
  margin-right:2px;
  border:1px solid #fff;
}

#admin-content #trigger-link a.active{
 color:#F6F6F6;
 background:#e7832b;
}


#menu-admin li a span{
  height:25px;
 display:block;
  padding-top:5px;
  padding-left:5px;
  padding-right:10px;
}

#menu-admin li a:hover span{
  background:url("../images/nav-hover-r.gif") center right no-repeat;
}



#submenu{
  border:1px solid #C0C0C0;
  border-top:none;
}
#submenu ul{
  list-style-type:none;
  margin:0px;
  padding:0px;
}
#submenu li{
  float:left;
  margin-left:10px;
  width:80px;
}

#submenu a{
  text-decoration:none;
}

/* Login Box */

.warning{
  -moz-border-radius:3px 3px 3px 3px;
  border-style:solid;
  border:1px solid #CC0000;
  margin:0 0 16px 8px;
  padding:5px;
  width:300px;
  margin:0px auto;
}
.loginBox{
 margin:0px auto;
 padding:5px;
 width:300px;
 border:1px solid #969798;
 margin-top:10px;
 text-align:left;
 -moz-border-radius:3px 3px 3px 3px;
 background:#E6E7E8;
}


.loginBox input.text {
  background:none repeat scroll 0 0 #FBFBFB;
  border:1px solid #b6b7b8;
  font-size:20px;
  margin-bottom:16px;
  margin-right:6px;
  margin-top:2px;
  padding:3px;
  width:97%;
  color:#636466;
}

.loginBox .btnLogin {
background:url("../images/btn-login.gif") no-repeat scroll 0 0 transparent;
display:block;
height:30px;
width:120px;
text-align:center;
text-decoration:none;
border:0px;
color:#1e3156;
}


/* Form Style */
input.select1{
  background:url(../images/bg-input.gif) repeat-x;
  border:1px solid #918a79;
  height:18px;
  font-size:12px;
}

form td.labelForm{
  text-align:left;
}

.formTable td{
  height:24px;
  border-bottom:1px solid #C0C0C0;
  font-size:12px;
  
}

.formTable select{
  font-size:12px;
  height:20px;
}
input.btnSumbit{
  border:1px solid #567440;
  height:25px;
}


/* Two Panel */
.leftPanel{
  border:1px solid #C0C0C0;
  padding:5px;
}

.rightPanel{
  border:1px solid #C0C0C0;
  padding:3px;

}


.head-green{
  background:#003366;
  color:#FFFFFF;
  font-weight:bold;
}

.head-green1{
  background:#003366;
  color:#FFFFFF;
  font-weight:bold;
}


.head-green td{
  padding-left:5px;
}
.data tr.even{
 background:#FFF;
}

.report tr td{
  border-bottom:1px solid #C0C0C0;
}
.report tr.odd{
 background:#dbe4e7;
}

table tr.head{
  background:#C0C0C0;
}
table tr.head td{
  border-bottom:1px solid #FFFFFF;
}
.paging{
  text-align:right;
}
.alignLeft{
  text-align:left;
  padding:0px;
}

.formTable {
border:1px solid #C0C0C0;
padding:5px;
text-align:left;
margin-bottom:5px;
}

.box{
  border:1px solid #C0C0C0;
  padding:1px;
}

.footer{
  border-top:1px solid #C0C0C0;
  background:#F6F6F6;
  height:30px;
  padding-bottom:5px;
  margin-top:10px;
  clear:both;
}

.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.listInfo{
font-size:12px; color: #333333;
margin-bottom:10px; border-bottom:1px dotted #ccc;
padding-bottom:3px;
}
.listInfo span{
font-size:10px; color:#666666;
}

.inword{
  border:1px solid #FFF;
  padding:3px;
}
.rad {
  margin-right: 15px;
  margin-left:-1px;
}
.rad2 {
  margin-right: 25px;
  margin-left:-1px;
}

.clear {clear:both;}
.bold {font-weight:700;}
.headers {padding:10px 3px 3px 3px; background;#036734;}
.small {font-size:11px;}
.smallest {font-size:9px;}
.big {font-size:16px;}
.upper { text-transform:uppercase;}
.br {border:0.01px solid #e1e1e1;  box-sizing:border-box;}
.br_r {border-right:0.01px solid #e1e1e1; box-sizing:border-box;}

/*width*/
.w100 {width:100%;}
.w90 {width:90%;}
.w80 {width:80%;}
.w70 {width:70%;}
.w60 {width:60%;}
.w50 {width:50%;}
.w45 {width:45%;}
.w40 {width:40%;}
.w30 {width:30%;}
.w20 {width:20%;}
.w15 {width:15%;}
.w10 {width:10%;}

/*margin*/
.pd5  {padding:5px;}
.pd10 {padding:10px;}
.pd15 {padding:15px;}
.pd20 {padding:20px;}

.mg5 {margin:5px;}
.mg10 {margin:10px;}

.pt5  {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}

.pb5  {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}

.pl5  {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}

.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;!important;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px!important;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px!important;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}

.fl {float:left;}
.fr {float:right!important;}
.fn {float:none!important;}

/*text*/
.c_black, .cblack a {color:#000!important; font-size:14px; margin-top:5px;}
.c_white {color:#FFFFFF!important;}
.c_orange {color:#FFCC00!important;}
.c_blue {color:#1b56c2!important;}
.c_red {color:red!important;}

/*background*/
.bg_white {background:#FFF;}
.bg_grey {background:#ccc;}
.bg_dark {background:#666;}
.bg_light {background:#e1e1e1;}

/*login */
.img_user{margin-right:3px; margin-bottom:0px; float:left;}
.img_pass{margin-right:4px; margin-left:2px; margin-bottom:0px; margin-top:1px; float:left;}
.img_lock{margin-right:4px; margin-bottom:3px; margin-left:4px; }
.uspsw {width:70%; margin:15px auto; clear:both; padding:10px 0; text-align:center}

#form-login{margin:0; font-size:13px; font-weight:600; width:100%;}
#input{background-color:#FFFFFF;background-image:url(../im4g3z/bg_login_input.gif);background-position:top;padding:7px;padding-bottom:8px;padding-top:8px;font-size:12px;color:#666666;border:1px solid #666666;-moz-border-radius:3px;font-weight:bold; margin:0;}

#input:focus{border:1px solid #FF6600;margin-left:0px;-moz-border-radius:3px;}
.login_page {width:450px; margin:100px auto; text-align:center; -moz-border-radius-topleft:10px;	-moz-border-radius-topright:10px; background:#222 url(../im4g3z/bg_login_header.gif) top repeat-x;}
.login_form	{ margin-top:10px; width:auto; padding:15px 0 20px 0; -moz-border-radius-topleft:7px; -moz-border-radius-topright:7px; background:#FFF url(../im4g3z/bg_login_middle.gif) bottom repeat-x; color:#FFF;}
.login_bottom{ width:auto; background:#666666; padding:10px; text-align:right; font-size:10px;}

.icon_login {width:40px; float:left; }
.icon_input {width:180px; float:left;}

a.button, input.button {float:left; width:138px; height:35px; border:0px solid #004f72; background:url(../im4g3z/button_login.png) top center no-repeat; opacity:0.9; margin-left:40px; text-align:left}
a.button:hover, input.button:hover {opacity:1;}
a.button:active, input.button:active {opacity:1; top: 1px;}


/* Form Style */
input.select1{
  background:url(../im4g3z/bg-input.gif) repeat-x;
  border:1px solid #918a79;
  height:18px;
  font-size:12px;
}

form td.labelForm{
  text-align:left;
}

.formTable td{
  height:24px;
  border-bottom:1px solid #C0C0C0;
  font-size:12px;
  
}

.formTable select{
  font-size:12px;
  height:20px;
}
input.btnSumbit{
  border:1px solid #567440;
  height:25px;
}